/*
      SITO CSS 
      AUTORE: Mauro Coletti
      ultima modifica: 3/1/2018
      
*/

* { padding: 0; margin: 0; }

body {
 font-family: Calibri, Verdana, Ariel, sans-serif;
 font-size: 12px;
 font-family: Calibri;
 font-style: normal;
 font-weight: normal;
 font-variant: normal;
 line-height: normal;
}
table {
 font-family: Calibri, Verdana, Ariel, sans-serif;
 font-size: 14px;
 font-family: Calibri;
 font-style: normal;
 font-weight: bold;
 font-variant: normal;
 line-height: normal;
 color:#222222;
 border-spacing: 10px;
}
p {
 padding: 5px;
}
#sfondo { 
 color: #000;
 /*background: #aaaaaa;*/
 background: url(./grafica/sfondolati.png) repeat-y top right;
 height: auto;
 width: auto;
 margin: 0 auto;
}

#wrapper { 
 margin: 0 auto;
 width: 1000px;
 height: auto;
 border-width: 0 0px; 
 border-style: solid; 
 border-color: #000000;
 /*background: url(3rightcol.jpg) repeat-y top right */
 background: #ffffff;
}
#content { 
 float: left;
 color: #000;
 background:#000000;
 height: auto;
 width:820px;
 position:relative; 
 left:0px;
 top: 0px;
 padding: 0px;
 display: inline;
}
#content  a {color: #074887;
        font-size: 11pt;
        font-weight: 600;
        border:0px;
        text-decoration: none;
}
#content  a.monitor:link {color: #074887;
        font-size: 12px;
        font-weight: 800;
        border:6px;
}
#content  a.monitor:visited {
	color: #074887;
	text-decoration: none;}
#content a.monitor:hover {
        color:#FF0000;
		font-weight: 800;
        text-decoration: none;}
#content  a.mail {color: #074887;
        font-size: 14pt;
        font-weight: 800;
        border:0px;
        text-decoration: none;
}
#content a.mail:link {
	color:  #074887;
	text-decoration: none;}
#content  a.mail:visited {
	color: #074887;
	text-decoration: none;}
#content a.mail:hover {
        color:#FF0000;
		font-weight: 800;
        text-decoration: none;}
#content a:link {
	color:  #074887;
	text-decoration: none;}
#content  a:visited {
	color: #074887;
	text-decoration: none;}
#content a:hover {
        color:#FF0000;
        text-decoration: none;}
#content a:focus {
	color: #074887;
    outline: none;
	text-decoration: none;}
#content a:active {
	color: #074887;
	text-decoration: none;
}
#content a.grande {
	text-decoration: none;
	font-size: 20pt;
}
#content p {
  font-size: 12pt;
  font-family: Calibri;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  line-height: normal;
}
#content p.titolo {
  font-size: 16pt;
  font-family: Calibri;
  font-style: normal;
  font-weight: 800;
  color: #074887;
  font-variant: normal;
  line-height: normal;
  text-align: justify;
}
#content p.responsabile {
  font-size: 14pt;
  font-family: Calibri;
  font-style: normal;
  font-weight: normal;
  color: #000000;
  font-variant: normal;
  line-height: normal;
  text-align: justify;
}
#content p.testo {
  font-size: 11pt;
  font-family: Calibri;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  line-height: normal;
  color: #000000;
  text-align: justify;
}
#content p.center {
  font-size: 18pt;
  font-family: Calibri;
  font-style: normal;
  font-weight: bold;
  font-variant: normal;
  line-height: normal;
  color: #074887;
  text-align: center;
  margin-left: 250px;
}
#content  ul {
  font-size: 11pt;
  font-family: Calibri;
  font-style: normal;
  font-weight:normal;
  font-variant: normal;
  line-height: normal;
  list-style-type: none;
  list-style-image: url(./Grafica/square.jpg); /*utilizzo immagine per punto*/
  list-style-position: outside;
  text-align: justify;
  padding-left: 20px; 
  color:  #074887;
  /*overflow: hidden;*/
}
#content  ul.atti{
  font-size: 13pt;
  font-family: Calibri;
  font-style: normal;
  font-weight:normal;
  font-variant: normal;
  line-height: normal;
  list-style-type: none;
  list-style-image: url(./Grafica/square.jpg); /*utilizzo immagine per punto*/
  list-style-position: outside;
  text-align: justify;
  padding-left: 20px; 
  color:  #074887;

}
#content  li { 
  color:  #000000;
  padding-left: 10px; 
}
#content li.atti {
  display: inline;
  padding:50px;
  margin-top: 30px;
}
#content table {
/*border-collapse: collapse;*/
  table-layout: fixed;
  width: 800px;
  font-size: 14pt;
  font-family: Calibri;
  font-style: normal;
  font-weight:normal;
  font-variant: normal;
}
#content table.struttura {
/*border-collapse: collapse;*/
  table-layout: fixed;
  width: 700px;
}

#content th.struttura {
	font: bold 11px "Calibri", Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	border-right: 1px solid #C1DAD7;
	border-bottom: 1px solid #C1DAD7;
	border-top: 1px solid #C1DAD7;
	letter-spacing: 2px;
	text-transform: uppercase;
	text-align: left;
	padding: 3px 3px 3px 6px;
	background: #CAE8EA;
}
#content td.struttura {
        font: 14px "Calibri", Verdana, Arial, Helvetica, sans-serif;
        border-right: 1px solid #C1DAD7; 
        border-bottom: 1px solid #C1DAD7;
        background: #F0F8FF;
        padding: 3px 3px 3px 6px;
        color: #00008B;
}                         
#content table {
	border-collapse: collapse;
	width: 600px; 
    margin: left;
}
#content table.monitor {
	border-collapse: collapse;
	width: 600px; 
    margin: left;
}
#content td {
   width:200px;
   vertical-align:top;
   text-align:left;
}
#content td.monitor {
   width:100px;
   vertical-align:top;
   text-align:left;
   font-size: 10pt;
}
#content td.contatti {
        border-right: 1px solid #C1DAD7; 
        border-bottom: 1px solid #C1DAD7;
        background: #F0F8FF;
        padding: 3px 3px 3px 6px;
        color: #00005B;
        width:290px;
        vertical-align:middle;
        text-align:left;
}
#content td.atti {
        font: bold 14px "Calibri", Verdana, Arial, Helvetica, sans-serif;
        border-right: 1px solid #C1DAD7; 
        border-bottom: 1px solid #C1DAD7;
        background: #F0F8FF;
        padding: 3px 3px 3px 6px;
        color: #00005B;
        width:290px;
        vertical-align:middle;
        text-align:left;
}

#content img.sep {
    border:0px;
	text-decoration: none;
	display: block;
	margin: 0px auto;
	text-align: center;
}
#content img.atti {
    border:0px;
	text-decoration: none;
	text-align: left;
	vertical-align: middle;
	border: 0px solid #FFFFFF; 
}
#content img.atti:hover {
    border:0px;
	text-decoration: none;
	text-align: left;
	vertical-align: middle;
	border: 0px solid #FF0000; 
}
i#content img {
  display: inline;
  background-image: url(./redled.gif);
  background-repeat: no-repeat;
  color:#A41507;
  width: 11px;
  height: 11px;
  border: 0px;
  margin: 0px;
  padding: 0px;
}
#content iframe {
border: 0px solid #ffffff;
}	
#slideshow {
    border: 0px solid #000;
    overflow: hidden;
    margin: 0px;
    padding:0px;	
    position: relative;
    width: 1000px;	
    height: 200px;
    background: url(./grafica/banner.jpg); 
}
#slideshow img {
    width: 1000px;
    height: 200px;
    display:none;
    position:absolute;
    top:0; left:0;
}
#slideshow p {
   color:#FFFFFF;
   font-family: Calibri;
   font-size: 14pt;
   text-decoration: none;
   font-weight:800;
}
#slideshow p.titolopiccolo {
   color:#FFFFFF;
   font-family: Calibri;
   font-size: 14pt;
   text-decoration: none;
   font-weight: 800;
   position: absolute;
   top: 0px; left:160px;
   /*padding-left: 165px;*/
}
#slideshow p.titologrande {
   color:#CC0000;
   font-family: Calibri;
   font-size: 32pt;
   text-decoration: none;
   font-weight:800;
   position: absolute;
   top: 80px; left:20px;
   /*padding-left: 165px;
   padding-bottom: 20px; */
}
#slideshow p.mss {
   color:#FFFFFF;
   font-family: Calibri;
   font-size: 22pt;
   text-decoration: none;
   font-weight:800;
   position: absolute;
   top: 25px; left:160px;
   /*padding-left: 165px;
   padding-bottom: 20px; */
}
#slideshow p.sep {
   color:#FFFFFF;
   font-family: Calibri;
   font-size: 22pt;
   text-decoration: none;
   font-weight:800;
   position: absolute;
   top: 50px; left:160px;
   /*padding-left: 165px;
   padding-bottom: 20px; */
}
#bot { 
 width: 1000px;
 float: left;
 height: 30px;
 clear: both;
 color: #333;
 background: #eeeeee;
 position:relative;
 top:0px;
 left: 0px;
}
#bot a {color:#FFFFFF;
        font-family: Calibri;
        font-size: 16pt;
        text-decoration: none;
        font-weight:800;
}
#bot a:link {
	color: #FFFFFF;
        font-family: Calibri;
        font-size: 16pt;
        font-weight:800;
	    text-decoration: none;
}
#bot a:visited {
        font-family: Calibri;
        font-size: 16pt;
        font-weight:800; 
	    color: #FFFFFF;
	    text-decoration: none;
}
#bot a:active {
	    color: #FFFFFF;
        font-family: Calibri;
        font-size: 16pt;
        font-weight:800;
	    text-decoration: none;
}
#bot a:focus {
	color: #FFFFFF;
        outline: none;
        font-family: Calibri;
        font-size: 16pt;
        font-weight:800;
	text-decoration: none;
}
#bot a:hover {
        color:#FF0000;
        font-family: Calibri;
        font-size: 16pt;
        font-weight:bold;
        text-decoration: none;
}
#bot li {display: inline;
      padding:70px;
	  margin-top: 30px;
}
#bot img{
vertical-align:middle;
}
#footer { 
 width: 1000px;
 /*float: left;*/
 height: 100px;
 clear: both;
 color: #333;
 background-image: url(./grafica/footer-sfondo.png);
 position:relative;
 top:0px;
 left: 0px;
}
#footer a {color:##074887;
        font-family: Calibri;
        font-size: 10pt;
        text-decoration: none;
        font-weight:800;}
#footer a:link {
	color: ##074887;
        font-family: Calibri;
        font-size: 10pt;
        font-weight:normal;
	text-decoration: none;}
#footer a:visited {
        font-family: Calibri;
        font-size: 10pt;
        font-weight:800; 
	color: ##074887;
	text-decoration: none;}
#footer a:active {
	color: ##074887;
        font-family: Calibri;
        font-size: 10pt;
        font-weight:800;
	text-decoration: none;}
#footer a:focus {
	color: ##074887;
        outline: none;
        font-family: Calibri;
        font-size: 10pt;
        font-weight:800;
	text-decoration: none;}
#footer a:hover {
        color:#FF0000;
        font-family: Calibri;
        font-size: 10pt;
        font-weight:normal;
        text-decoration: none;}

#footer p {
  font-size: 10pt;
  font-family: Calibri;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  line-height: normal;
}
#footer {text-align: center}
#footer li {display: inline;
           padding:10px;
}
#leftcolumn { 
 color: #FFF;
 background: #000000;
 background-image: url(./grafica/menusx.png);
 height: 512px;
 width: 170px;
 float: left;
 position:relative;
 top:-2px;
 left: 0px;
 margin-left:0px;
 /*margin: 0 auto;*/
}
#leftcolumn H3 {
  font-size: 11pt;
  font-family: arial;
  font-style: normal;
  font-weight: bold;
  font-variant: normal;
  line-height: normal;
}
#leftcolumn ul {
  font-size: 11pt;
  font-family: arial;
  font-style: normal;
  font-weight: bold;
  font-variant: normal;
  line-height: normal;
  list-style-type: none;  
  text-align: left; 
}
#leftcolumn li { 
  padding-left: 10px; 
  padding-top: 10px;
  text-align: left;  
  color: #074887;
}
/*#leftcolumn table.space {border-spacing:20pt}*/  
#leftcolumn a {color:#FFFFFF;
}
#leftcolumn p.grande {
  color:#FFFFFF;
  font-size: 20pt;
  font-family: Calibri;
  font-style: bold;
  font-weight: bold;
  font-variant: normal;
  line-height: normal;
  list-style-type:none;
}
#leftcolumn a:link {
	color: #FFFFFF;
	text-decoration: none;
} 
#leftcolumn a:visited {
	color: #FFFFFF;
	text-decoration: none;
}
#leftcolumn a:hover {
        color:#FF0000;
        text-decoration: none;
}
#leftcolumn a:focus {
	color: #FFFFFF;
    outline: none;
	text-decoration: none;
}
#leftcolumn a:active {
	color: #FFFFFF;
	outline: none;
	background-color:#000000;
	text-decoration: none;
}
#leftcolumn table {
  table-layout: fixed;
  width: 180px;
}
#leftcolumn img {
  display: inline;
  background-image: url(./grafica/redled.gif);
  background-repeat: no-repeat;
  color:#A41507;
  width: 15px;
  height: 15px;
  border: 0px;
  margin: 0px;
  padding: 0px;
}
#leftcolumn img.w {
  display: inline;
  background-repeat: no-repeat;
  color:#A41507;
  width: 40px;
  height: 24px;
  border: 0px;
  margin: 0px;
  padding: 0px;
}
#DXNewsCalendar { 
 width: 800px;
 /*float: left;*/
 height: 100px;
 clear: both;
 color: #333;
 background-image: no-repeat;
 position:relative;
 top:0px;
 left: 5px;
}

.piccolo
	{
	font-size:8pt;
	padding-left:100px;
	color:#FFFF00;
	}	
.grande
	{
	font-size:28pt;
	padding-left:0px;
	color:#FFFF00;
	}		
/*#rightcolumn table {*/
/*  table-layout: fixed;*/
/*  width: 160px;}*/
